poll_id: 19744
title: "UGCについてどのくらい知っていますか？"
article_author: "柏崎剛"
last_updated: "2025-04-29T00:52:00+09:00"
copyright: "Copyright (c) 2025 SEO対策研究室. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 0
options:
  - text: "積極的にUGCに取り組んでいる"
    count: 0
    percentage: 0
  - text: "今後、UGCを活用したいと思っている"
    count: 0
    percentage: 0
  - text: "UGCについて知っているが、活用方法がわからない"
    count: 0
    percentage: 0
  - text: "UGCが生成されにくいサービスなので、関係ないと思っている"
    count: 0
    percentage: 0
  - text: "UGCについて知らない"
    count: 0
    percentage: 0
